{
  "Id": "ManicTime.DocumentTracker.EdgeChromium",
  "Version": "2026.1.1.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.EdgeChromium.dll",
  "Name": "Document timeline: Microsoft Edge (Chromium)",
  "Description": "Get url from Microsoft Edge (Chromium) and display it on Document timeline",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1"
}